import { request, request1 } from "@/utils/request.js";

// 订单管理查询
export function orderGetAll(data) {
  return request(`/order/getAll`, data, "POST");
}

// 获取订单详情
export function orderGetById(data) {
  return request(`/order/getById`, data, "POST");
}


//  获取核销码
export function orderGetCode(data) {
  return request(`/order/getCode`, data, "POST");
}

// 核销订单
export function orderVerify(data) {
  return request(`/order/write`, data, "POST");
}